
body {  background-color: #007bbd; 
	font-family: Verdana, Helvetica, sans-serif;
	color: #ffffff ;
     }

		div.banner { position:absolute;
              	   	 left : 5px ; 
			 top : 6px ;
              	   	 width : 96% ; 
              	   	 height : 170px ;
			 border : 1px solid #ffffff ; 
              	   	 background :  ;
			 z-index: 1 ; 
                           padding: 20px;
			   box-shadow:
			   inset 0 -1em 2em rgb(99 102 106 / 30%),
			   0 0 0 2px white,
			   0.3em 0.3em 1em rgb(99 102 106 / 20%);}
		div.header { 	position:absolute;
				left : 5px;
				top : 6px; 
				width : 96%; text-align : justify; 
				z-index:4;}

		div.menu { position:fixed; 
 		    	   left:10px; top:250px; 
			   width:160px; height:220px; 
			   border : 1px solid #ffffff ;
			   z-index:2; background:; overflow:auto
			   padding: 20px;
			   box-shadow:
			   inset 0 -1em 2em rgb(99 102 106 / 30%),
			   0 0 0 1px white,
			   0.3em 0.3em 1em rgb(99 102 106 / 20%);}

		div.talk { position:absolute ;
			   left:290px; top: 300px;
			   width:750px; min-height:300px; height : auto ; 
			   border : 1px solid #ffffff ;
			   z-index:3; background:; overflow : auto ;
			   padding: 20px;
			   box-shadow:
			   inset 0 -1em 2em rgb(99 102 106 / 30%),
			   0 0 0 1px white,
			   0.3em 0.3em 1em rgb(99 102 106 / 20%);}
		p	 { margin : 15px ; }

  	 	p.initial:first-letter { text-indent : 2em ; 
                             font-size : 130% ; 
	        	     float : none ; 
			     font-weight : 600 ; }
		p.social  { text-align : center ;
				vertical-align : middle ; }
		p.copy    { text-align : center ;  
			     font-size : 90% ; 
     		             margin : 0.5em ; bottom : 0; }

		ul { padding-left: 1.5em;
 			 list-style-type: none;}

ul li.godfa {
  padding-left: 2rem;
  margin-bottom: 0.9rem;
  background-image: url("emote-godfather3.png");
  background-position: 0 0;
  background-size: 1.6rem 1.6rem;
  background-repeat: no-repeat;
}

ul li.redsku {
  padding-left: 2rem;
  margin-bottom: 0.9rem;
  background-image: url(emote-redskull.png);
  background-position: 1 0;
  background-size: 1.6rem 1.6rem;
  background-repeat: no-repeat;
}

ul li.gforc {
  padding-left: 2rem;
  margin-bottom: 0.9rem;
  background-image: url(emote-gforce4.png);
  background-position: 1 0;
  background-size: 1.7rem 1.7rem;
  background-repeat: no-repeat;
}

ul li.felix {
  padding-left: 2rem;
  margin-bottom: 0.9rem;
  background-image: url(emote-felix.png);
  background-position: 1 0;
  background-size: 1.7rem 1.7rem;
  background-repeat: no-repeat;
}
 /* https://developer.mozilla.org/en-US/docs/Learn_web_development/Core/Text_styling/Styling_lists */

		h2 		{ background: inherit ; 
      				 text-align : center ;
	  			 line-height : 2em ;
	  			 color : #000000 ;
				 font-family : Georgia, serif ;
				 font-size : 58px ; 
	  			 text-shadow: grey ;}

/* Media query that shrinks width of an object to 300px when viewport is equal to or smaller than 400px . Keep 
at end of stylesheet */
@media only screen and (max-width: 400px) {  #object {  width: 300px; } }



#anobject {
    /* Alternatively, percentage width instead of pixels to make an object scale fluidly */
    width: 50%;
    height: auto; }